# This file was created by PPPMENU

LINK SUPPORT
	BUFFERS 8 1500
	MEMPOOL 8192

LINK DRIVER PPP
	CONFIGURATION "Current"
	FRAME ETHERNET_II
	PORT COM2
	BAUD 38400
        FLOW CONTROL HARDWARE
	CONNECTION MODEM
	OPEN ACTIVE
	DIAL 822-2737
	MODEM INIT1 "at&f&d2&c1&m0&k0"
	PCOMP ON
	ACCOMP ON

